Subject: New Reply Received - Re: Your products are on the way
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 06 Apr 2021 17:38:24 +0000

Hi Wael amir,  The customer has responded to the ticket.  Re: Your products are on the way  Ticket comment <div dir="auto">Dear Centrepoint,</div>
<div dir="auto"><br></div>
<div dir="auto">I would like to bring to your kind attention that today someone from your delivery personnel call me around 4pm and contacted me by whatsapp but i was not able to answer due to i am still at work. And only i able to call him back around 6pm and he responded me he cannot deliver it now because their duty finish at 5pm only. So i said, then what to do? I order it as COD home delivery not office delivery. I am at home by 6:30pm. And he answered me i dont know.</div>
<div dir="auto"><br></div>
<div dir="auto">So, please solve this problem. It is home delivery and i am available at home by 6:30pm. </div>
<div dir="auto"><br></div>
<div dir="auto">Regards,</div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto">Sir Anthony Vallesterol</div>
<div dir="auto">Customer </div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mon, Apr 5, 2021 at 5:23 PM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<br><br>	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<br><br><div dir="ltr">
<br><br><div dir="ltr">Hi  vallesterol,</div>
<br><br><div dir="ltr"><br></div>
<br><br>
</div>
<br><br><div dir="ltr"><div dir="ltr">
<br><br><div><br></div>
<br><br><div dir="ltr">Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<br><br><div dir="ltr">We have checked and it appears that the following order number: (6291839675 ) was placed on (4/3/21 ). Please note the delivery time frame is 2-3 business days(Amend it as per territory). The tracking number for your order is: ( SD001588198)  at <a href="https://tracking.shipadelivery.com/" rel="noreferrer" target="_blank">https://tracking.shipadelivery.com/</a><br><br>
</div>
<br><br><div dir="ltr">We hope this helps and please do not hesitate to write back to us if you need further assistance. We will be happy to help!</div>
<br><br><div>Thank you for shopping with us and have a great day! Stay Safe!</div>
<br><br><div><br></div>
<br><br><div>Your Friends,</div>
<br><br><div>The Support Team</div>
<br><br>
</div></div>
<br><br>
</div>
<br><br><br><br><br><br>	<br><br><br><br><br><br><br><br><br><br><br><br><br><br><br><br>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2354006